@container_width: 1400px;
@font_second: 'Montserrat Alternates', sans-serif;
@font_primary: 'Comfortaa', cursive, sans-serif;

// colors
@primary_color: #1B2437;
@second_color: #047704;
@bg_second: #E5E5EA;
@bg_form: #c7a889;

/* screen sizes */
@screen_desktop: 1024px;
@screen_tablet: 768px;